<?xml version="1.0" encoding="UTF-8" ?>
<pageDefinition xmlns="http://xmlns.oracle.com/adfm/uimodel" version="12.2.1.9.14" id="countriesViewPageDef"
                Package="com.redsamurai.view.pageDefs.fragments">
  <parameters/>
  <executables>
    <variableIterator id="variables"/>
    <iterator Binds="CountriesView1" RangeSize="25" DataControl="HrModuleDataControl" id="CountriesView1Iterator"/>
  </executables>
  <bindings>
    <attributeValues IterBinding="CountriesView1Iterator" id="CountryId">
      <AttrNames>
        <Item Value="CountryId"/>
      </AttrNames>
    </attributeValues>
    <attributeValues IterBinding="CountriesView1Iterator" id="CountryName">
      <AttrNames>
        <Item Value="CountryName"/>
      </AttrNames>
    </attributeValues>
    <attributeValues IterBinding="CountriesView1Iterator" id="RegionId">
      <AttrNames>
        <Item Value="RegionId"/>
      </AttrNames>
    </attributeValues>
    <action IterBinding="CountriesView1Iterator" id="First" RequiresUpdateModel="true" Action="first"/>
    <action IterBinding="CountriesView1Iterator" id="Previous" RequiresUpdateModel="true" Action="previous"/>
    <action IterBinding="CountriesView1Iterator" id="Next" RequiresUpdateModel="true" Action="next"/>
    <action IterBinding="CountriesView1Iterator" id="Last" RequiresUpdateModel="true" Action="last"/>
  </bindings>
</pageDefinition>
